uuid: 5b9db463-37a6-425c-8736-ab0920f9cc3b
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
description: ''
targetEntityType: block_content
cache: true
